onEvent('recipes', event => {
event.shaped('kubejs:solar_panel_tier_2', ['VAV', 'ACA', 'VAV'], {V: 'thermal:rf_coil', A: 'mekanismgenerators:solar_panel', C: '#forge:circuits/basic'})
event.shaped('kubejs:solar_panel_tier_3', ['VAV', 'ACA', 'VAV'], {V: '#mekanism:alloys/reinforced', A: 'kubejs:solar_panel_tier_2', C: '#forge:circuits/advanced'})
event.shaped('kubejs:solar_panel_tier_4', ['VAV', 'ACA', 'VAV'], {V: '#mekanism:alloys/atomic', A: 'kubejs:solar_panel_tier_3', C: '#forge:circuits/elite'})
event.shaped('kubejs:solar_panel_tier_5', ['VAV', 'ACA', 'VAV'], {V: 'botania:gaia_ingot', A: 'kubejs:solar_panel_tier_4', C: '#forge:circuits/ultimate'})
event.shaped('kubejs:solar_panel_tier_6', ['VAV', 'ACA', 'VAV'], {V: 'extrabotany:photonium', A: 'kubejs:solar_panel_tier_5', C: 'draconicevolution:draconium_core'})
event.shaped('kubejs:solar_panel_tier_7', ['VAV', 'ACA', 'VAV'], {V: '#forge:ingots/draconium', A: 'kubejs:solar_panel_tier_6', C: 'draconicevolution:wyvern_core'})
event.shaped('kubejs:solar_panel_tier_8', ['VAV', 'ACA', 'VAV'], {V: 'extrabotany:orichalcos', A: 'kubejs:solar_panel_tier_7', C: 'draconicevolution:awakened_core'})
event.shaped('kubejs:solar_panel_tier_9', ['VAV', 'ACA', 'VAV'], {V: '#forge:ingots/draconium_awakened', A: 'kubejs:solar_panel_tier_8', C: 'draconicevolution:chaotic_core'})
})